";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "Ascii para ISO Latin-1";
"About Cabos" = "Sobre o Cabos";
"Bring All to Front" = "Trazer Tudo para Frente";
"C" = "C";
"Cabos Help" = "Ajuda do Cabos";
"Cancel Selected Transfers" = "Cancelar Transferências Selecionadas";
"Check for Updates..." = "Verificar se há atualizações...";
"Clear" = "Limpar";
"Close" = "Encerrar";
"Connect" = "Conectar";
"Convert Selected Tags" = "Converter Textos Selecionados";
"Copy Local Browse URL" = "Copiar Meu Endereço IP ";
"Copy" = "Copiar";
"Cut" = "Recortar";
"D" = "D";
"Download Selected Files" = "Fazer Download dos Arquivos Selecionados";
"E" = "E";
"Edit" = "Editar";
"Escape Sequence to ASCII" = "Seqüência de Escape para ASCII";
"F" = "F";
"File" = "Arquivo";
"Filter Results" = "Resultados do Filtro";
"Help" = "Ajuda";
"ISO Latin-1 to ASCII" = "Iso Latin-1 para ASCII";
"M" = "M";
"Main Window" = "Janela Principal";
"Minimize" = "Minimizar";
"N" = "N";
"O" = "O";
"Open Selected File" = "Abrir Arquivo Selecionado";
"Paste" = "Colar";
"Preferences..." = "Preferências...";
"Q" = "Q";
"Quit" = "Encerrar";
"R" = "R";
"Redo" = "Refazer";
"Remove All Queries" = "Remover Todas Consultas";
"Remove Selected Queries" = "Remover Todas Consultas Selecionadas";
"Reveal Selected File in Finder" = "Revele Arquivo Selecionado no Finder";
"Revert" = "Reverter";
"S" = "S";
"Save As..." = "Salvar Como...";
"Save" = "Salvar";
"Search New Files on the Network" = "Procurar Novos Arquivos na Rede";
"Search with Current iTunes Artist Name" = "Procurar pelo Nome iTunes do Artista";
"Search with Current iTunes Track Name" = "Procurar pelo Nome iTunes da Faixa";
"Search" = "Procurar";
"Select All" = "Selecionar Tudo";
"Select Search Field" = "Selecionar Campo da Pesquisa";
"Send Feedback Email..." = "Enviar Email de Feedback...";
"Show Downloads" = "Exibir Downloads";
"Show Network" = "Exibir Rede";
"Show Query Results" = "Exibir Resultados da Pesquisa";
"Show Uploads" = "Exibir Uploads";
"Start Selected Queries" = "Iniciar Consultas Selecionadas";
"Stop Selected Queries" = "Parar Consultas Selecionadas";
"Transfers" = "Transferências";
"Undo" = "Desfazer";
"V" = "V";
"View" = "Visualizar";
"W" = "W";
"Window" = "Janela";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";